package WXP;

use 5.008;
use strict;
use warnings;

require Exporter;

our @ISA = qw(Exporter);

# Items to export into callers namespace by default. Note: do not export
# names by default without a very good reason. Use EXPORT_OK instead.
# Do not simply export all your public functions/methods/constants.

# This allows declaration	use WXP ':all';
# If you do not need this, moving things directly into @EXPORT or @EXPORT_OK
# will save memory.
our %EXPORT_TAGS = ( 'all' => [ qw(
	
) ] );

our @EXPORT_OK = ( @{ $EXPORT_TAGS{'all'} } );

our @EXPORT = qw(
	
);

our $VERSION = '6.067';

require XSLoader;
XSLoader::load('WXP', $VERSION);

# Preloaded methods go here.

1;
__END__
# Below is stub documentation for your module. You'd better edit it!

=head1 NAME

WXP - Perl module for accessing the WXP C++ library.

=head1 SYNOPSIS

use WXP;

=head1 ABSTRACT

This modules allows access into many of WXP's C++ library functions. 
The WXP library is broken down into several objects that can be 
manipulated just like any other Perl object.

C<     $date = WXP::Date-E<gt>new;         
     $date-E<gt>set( "200311211200" );   
     $date-E<gt>print;                   
     $date-E<gt>add_days( 2 );          >

=head1 DESCRIPTION

Stub documentation for WXP, created by h2xs. It looks like the
author of the extension was negligent enough to leave the stub
unedited.

Blah blah blah.

=head2 EXPORT

None by default.



=head1 SEE ALSO

Mention other useful documentation such as the documentation of
related modules or operating system documentation (such as man pages
in UNIX), or any relevant external documentation such as RFCs or
standards.

If you have a mailing list set up for your module, mention it here.

If you have a web site set up for your module, mention it here.

=head1 AUTHOR

Dan Vietor, E<lt>devo@ks.unisys.comE<gt>

=head1 COPYRIGHT AND LICENSE

Copyright 2003 by Unisys Corp.

=cut
